Subject: [B20.1} troubles with Perls scripts
From: [email-masked] (Christine pourcelot)

19 Jan 1999 13:47:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi
I'm porting some Perl scripts from Linux to NT on cygwin32
I've some troubles with an "exec" that works well on  Linux but not on
NT :

system "sch prompt=sch-in print=sch-out error=sch-err 1>> sch-out 2>>
sch-err";

sch.exe is a  C program and this command line under bbash (I'm using
cygwin32 B20.1) is ok but thru  Perl, i got this message  message :

std_print_outinit function, open file `sch-out' failure

Can anybody help ?
thanks
cheers

-- 
Christine Pourcelot
Stagiaire projet CODES
INRIA ROCQUENCOURT
tel : 01 39 63 57 70
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".